<template >
  <div>
    <ContainerBorder title="隐患处理排行榜">
      <HiddenDangerHandlingListVue />
    </ContainerBorder>
    <ContainerBorder title="今日隐患处理结果占比">
      <TodayHiddenTroubleProcessingResults />
    </ContainerBorder>
  </div>
</template>

<script>
import { ContainerBorder } from '@/components'
import HiddenDangerHandlingListVue from './HiddenDangerHandlingList.vue'
import TodayHiddenTroubleProcessingResults from './TodayHiddenTroubleProcessingResults.vue'

export default {
  name: 'Main.Right',
  components: {
    ContainerBorder,
    HiddenDangerHandlingListVue,
    TodayHiddenTroubleProcessingResults
  },
  provide() {
    return {
      pos: 'right'
    }
  },
  data() {
    return {
    }
  },
  methods: {
  }
}
</script>

<style scoped lang='less'>
</style>
